/*Ceci est une feuille CSS pour un site complet ! Des informations n'ont rien avoir avec le sript !*/

body
{
	background-color:#FFFFFF;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
}
.main_table
{
	width:900px;	
}
.inside_table
{	
	width:801px;
	background-color:#FFFFFF;
}
.footer
{
	background-color:#FFFFFF;
}
.texte
{
	font-size: 11px; font-family: Verdana, Tahoma, Arial, Helvetica;
}
.top
{
	width:900px;
	height:142px;
	background-image:url('img/top.jpg');
}
.main_top
{
	width:801px;
	height:43px;
	background-image:url('img/main_top.jpg');
}
.main_bottom
{
	width:801px;
	height:43px;
	background-image:url('img/main_bottom.jpg');
}
.marge_left
{
	width:6px;
	height:100px;
	background-image:url('img/marge_left.gif');
}
.marge_right
{
	width:6px;
	height:100px;
	background-image:url('img/marge_right.gif');
}
.footer
{
	height:20px;
	width:1px;
	background-image:url('img/footer.gif');
}
.menu
{
	width:150px;
	padding:5px;
	text-align:left;
	vertical-align:top;
}
.main
{	
	width:650px;
	height:600px;
	font-family: Verdana, Tahoma, Arial, Helvetica;font-size: 11px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	text-align:left;
	vertical-align:top;
}
.bottom
{
	height:17px;
	padding:5px;
	text-align:left;
	background-image:url('img/copyright.gif');
	background-repeat:no-repeat;
	background-position:center;
}
td, div
{
	font-family: Verdana, Tahoma, Arial, Helvetica;font-size: 11px;
}

hr
{
	text-align:center;
	color:#000000;
	width:300px;
	size:1px;
}

.news
{
	font-weight:bold;
	font-size:15px;
	color:#000000;
	background-image:url('img/news.jpg');
	background-repeat:no-repeat;
}



a, 
a:link	 	{text-decoration:none; color:#000000; font-weight : bold;}
a:visited 	{text-decoration:none; color:#000000; font-weight : bold;}
a:active	{text-decoration:none; color:#000000; font-weight : bold;}
a:hover		{text-decoration:underline; color:#000000; font-weight : bold;}

.menu a:link {text-decoration:none; color:#000000; font-weight : bold;}
.menu a:visited {text-decoration:none; color:#000000; font-weight : bold;}
.menu a:active {text-decoration:underline; color:#000000; font-weight : bold;}
.menu a:hover {text-decoration:underline; color:#000000; font-weight : bold;}